GDBserver

Public Attributes | List of all members
td_thr_events Struct Reference

`#include "glibc_thread_db.h"`

## Public Attributes
uint32_t | event_bits [TD_EVENTSIZE]

## Detailed Description

Definition at line 115 of file glibc_thread_db.h.

## Member Data Documentation

## ◆ event_bits

uint32_t td_thr_events::event_bits[TD_EVENTSIZE]

Definition at line 117 of file glibc_thread_db.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/glibc_thread_db.h